langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.original_size
    - field.field.media.image.field_media_image
    - image.style.sobki_original_style
    - media.type.image
  module:
    - entity_vdts
    - layout_builder
    - svg_image
third_party_settings:
  entity_vdts:
    bare: false
  layout_builder:
    enabled: false
    allow_custom: false
id: media.image.original_size
targetEntityType: media
bundle: image
mode: original_size
content:
  field_media_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: sobki_original_style
      image_loading:
        attribute: lazy
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
